<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>Install AADL2Fiacre samples</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.4  (Linux)">
	<META NAME="CREATED" CONTENT="0;0">
	<META NAME="CHANGEDBY" CONTENT="Vincent MAH&Eacute;">
	<META NAME="CHANGED" CONTENT="20090311;12041000">
	<STYLE TYPE="text/css">
	<!--
		@page { size: 21cm 29.7cm; margin: 2cm }
		P { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Sans L", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		H1.ctl { font-family: "DejaVu LGC Sans"; font-size: 16pt }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" DIR="LTR">
<H1 CLASS="western">Install AADL2Fiacre samples</H1>
<P>Ask for a new example.</P>
<P>Choose in the “<I>OpenEmbeDD demo</I>” the “<I>AADL models
for transformation into Fiacre</I>”</P>
<P>You get an <FONT FACE="Courier, monospace">org.openembedd.aadl2fiacre.samples</FONT>
project:</P>
<P><IMG SRC="../img/img2.png" NAME="Image3" ALIGN=LEFT WIDTH=526 HEIGHT=445 BORDER=0><BR CLEAR=LEFT><BR><BR>
</P>
<P><BR><BR>
</P>
</BODY>
</HTML>